Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Digidesign Hardware & Software

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 09-02-2003, 05:14 PM
panar panar is offline
Member
 
Join Date: Sep 2003
Posts: 1
Default I installed the PT free version on the XP operatin

Well, In order to try the famous and "legendary" Pro Tools Music Production System I downloaded the free version of the program. I'm running the XP operating system. I clicked on the .exe setup icon of the file and then on properties>compatibility and on the "compatibility mode" I selected the "run this program in compatibility for win 98/me" option. So I installed succesfully the program on my XP operating system.... BUT..when I'm trying to launch it , strucks on an error "DAE error -1113 was encountered." Can you help me please? (sorry for my bad english!!)
Reply With Quote
  #2  
Old 09-03-2003, 12:01 AM
Aln Aln is offline
Member
 
Join Date: Nov 2000
Location: Plainview,N.Y.USA
Posts: 167
Default Re: I installed the PT free version on the XP operatin

PT Free won't work on XP in Win 98 compatibility mode,just on 98se itself or Win me.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Can't have more than 1 PT version installed? TortoiseMediaProductions Pro Tools 10 2 10-24-2011 05:55 PM
Cant Get Pro Tools Version 8.0.3 installed on my Windows 7 64Bit ShineHard 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 1 06-18-2011 10:42 PM
Is there a program that will tell me the version of the plugins I have installed? Big Crouton 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 7 11-30-2010 10:55 AM
my old mac died do i need my old version of pro tools le installed to upgrade to 8? darkaardvark 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 5 01-14-2010 03:19 PM
"The installed version of the controller... BookSix 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 0 02-06-2006 03:30 PM


All times are GMT -7. The time now is 11:37 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com